.singlepart.flex_1,.singlepart.flex_2 {
      background: rgb(246, 250, 252);
}

.stat-main p, .stat-main a {
    font-size: 12px !important;
font-weight:bold;
}
.stat-main {
    background-color: #fff;
    padding: 25px;
    border-radius: 15px;
border: 2px solid #ababab;
}

#stat-hide {
  display: none;
}
#stat-hide:checked + label{
display:none;
}
#stat-layer label{
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 18px;
}
#stat-layer {
    position: fixed;
    z-index: 9;
    top: 15%;
    left: calc(50% - 450px);
    width: 900px;
}

#stat-hide:checked ~ .stat-main{
  display: none;
}

@media only screen and (max-width: 400px){
body.index.template_kekdoboz .block{
/*display:none;*/
}
}